Loading...
Searching...
No Matches
adaptor_for_view_without_args.hpp File Reference

Provides seqan3::detail::adaptor_for_view_without_args. More...

`#include <seqan3/core/range/detail/adaptor_base.hpp>`
Include dependency graph for adaptor_for_view_without_args.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | seqan3
| The main SeqAn3 namespace.

## Detailed Description

Provides seqan3::detail::adaptor_for_view_without_args.

Author
  Hannes Hauswedell <hannes.hauswedell AT fu-berlin.de>

Hide me